h1 {
    text-align: center;
    text-transform: uppercase;
}


.select_item {
    border: 1.5px solid #000000;
    background-color: #000000;
    color: #fff;
    padding: 10px;
    transition: 0.3s;
    text-align: center;
    border-radius: 2px;
}

.select_item:hover {
    border: 1.5px solid #000000;
    background-color: #fff;
    color: #000000;
}

.output_wrapper {
    position: relative;
}

.map_display_container {
    position: relative;
    overflow: hidden;
    height: 110vh;
}
.hideOnLoad{
    display: none;
}
.dealer_display_container {
    position: absolute;
    z-index: 1;
    background-color: #000000;
    margin: 20px auto;
    max-width: 30%;
    max-height: 100vh;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: scroll;
    transition: width 2s, height 2s, transform 2s;
    transition-timing-function: ease-in;

}

.dealer_panel_listing {
    color: #fff;
    display: flex;
    flex-direction: row;
}

.dealer_col_left {
    flex: 15%;
    padding: 20px;
    display: flex;
    justify-content: center;
}

.dealer_col_right {
    padding: 10px 5px 0px 10px;
    flex: 85%;
}

.name {
    /* font-size: larger; */
    font-weight: bold;
    text-transform: uppercase;
}

.phone {
    color: #fff;
}

.directions {
    padding: 10px 0;
}

.directions a {
    text-decoration: underline;
    color: #fff;
}

.directions a:hover {
    color: #d7a2eb;
    transition: 0.3s;
}

.website {
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

.website:hover,
.phone:hover {
    color: #d7a2eb;
    transition: 0.3s;
    text-decoration: none;
}

/* Info window styling */
.dealer_map_card {
    padding: 15px;
}

.card_name {
    font-style: initial;
    text-transform: uppercase;
    /* font-size: medium; */
    font-weight: bold;
    padding-bottom: 10px;
}

.card_phone a {
    text-decoration: none;
    color: #000000;
}

.card_link {
    margin-top: 10px;
    padding: 9px 0;
    background-color: #000;
    text-align: center;
    font-weight: bold;
}

.card_link a {
    color: #fff;
}

.card_link a:hover {
    transition: 0.3s;
    color: #d7a2eb;

}

.selection_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.state_selector {
    width: 150px;
    margin: 0 10px;
}

@media only screen and (max-width: 800px) {
    .dealer_display_container {
        position: relative;
        max-width: 100%;
    }

    .selection_wrapper {
        min-width: 200px;
    }
    .state_selector {
        width: 200px;
    }
}

@media only screen and (max-width: 428px) {
    .state_selector {
        min-width: 120px;
        width: 100%;
    }
    .dealer_col_left{
        padding: 5%;
    }
    .dealer_col_right {
        padding: 10px 0px;
    }

}

/* Hides the logo and tex options at the bottom of the map - remove if styling breaks elsewhere */
.gm-style>div:nth-child(14)>div:nth-child(1) {
    display: none;
}

.gm-style>div:nth-child(16) {
    display: none;
}